@charset "utf-8";




/*----------------  all  -------------------*/
*{
	margin: 0px;
	padding: 0px;
}


html {
	background-color:#000;
	color:#bfbfbf;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}

body {
	color:#bfbfbf;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	text-align: center;
	background-color: #000;
	margin: 0;
	padding: 0;
}

*:first-child+html .article{
	font-size:13px;
}

*html .article{
	font-size:13px;
}

h1{
	font-size:14px;
}

a{
	color:#e60012;
}
a:link {
}
a:visited {
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: underline;
}





/*----------------  contents  -------------------*/
#wrapper{
	width:900px;
	border-left:1px solid #6a0009;
	border-right:1px solid #6a0009;
	padding:0;
	margin:0 auto;
	position:relative;
	text-align:left;
	line-height:1.8;
}

#header{
	padding:0;
	margin:0 auto 20px;
	width:900px;
}

#main{
	width:860px;
	padding:16px 0;
	margin:0 auto;
}

.txt{
	width:860px;
	padding:15px 0;
}


.article-ttl{
	line-height:1.3;
}

.article-img{
	padding:0 0 5px;
}

#news130213 {
	padding:20px 0 50px;
}

/*----------------  footer  -------------------*/
#footer {
	text-align:center;
	padding:0 0 30px;
}




/*-----------------------------

color

------------------------------*/
.beige{
	color:#d5b770;
}
.red{
	color:#e60012;
}
.gray{
	color:#777;
}
.gray2{
	color:#999;
}


/*-----------------------------

sns

------------------------------*/
#social-container{
	margin:0 auto;
	padding:0 0px 80px;
}

.social-btn{
	float:left;
	height:35px;
	padding:0;
	margin:0;
}


#twitter-btn{
	width:100px;
}

#fb-btn{
	width:110px;
}

#gree-btn{
	width:82px;
}

#mixi-btn{
	width:113px;
}

#google-btn{
	width:75px;
}

